body {
    font-family: 'Poppins-Regular';
    font-size: 1em;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.p_bold{font-family: 'Poppins-Bold' !important;}

.wrapper.promotions__wrapper{
    align-items: center; 
    display: flex;
    flex-flow: column;
    width: 95%;
}

.promotions__navigation{
    font-size: .8em;
    margin-top: 1em;
    text-transform: uppercase;
    width: 100%;
}

.promotions__navigation__item{
    cursor: pointer;
    color:#1a6fe2;
}

.promotions__navigation__item.active{
    font-weight: bold;
}

.promotion__item__container{
    display: block;
    padding-bottom: 20px;
    width: 100%;
}

.promotion__item{
    border-radius: 5px;
    display: block;
    flex-wrap: wrap;
    width: 100%;
}

.promotion__container__img{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    font-size: 0px;
    width: 100%;
}

.promotion__img{
    height: auto;
    width: 100%;
}

.promotion__between__wrapper{
    padding: 25px;
}

.promotion__information__title{
    color: #005daa;
    font-size: 1.5em;
    margin: 0 0 .5em;;
    text-align: center;
    width: 100%;
}
.promotion__information__description{
    font-weight: 700;
}

.promotion__list{
    display: flex;
    flex-flow: column;
    margin-left: 20px;
}
.promotion__list__content{
    background-image: url(../img/bg-bullet-blue.svg);
    background-position: left 7px;
    background-repeat: no-repeat;
    background-size: .4em;
    color:#727272;
    padding-left: .7em;
}

.promotions__title,
.promotion__validity__title,
.promotion__terms__title{
    align-items: center;
    color: #005daa;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0;
    margin: 0 0 .4em;
    text-align: left;
    width: 100%;
}

.promotions__title{
    font-size: 1.1em;
    font-weight: normal;
    margin: 1em 0;
}

.promotion__container__validity{
    background-color: #f0f0f0;
}
.promotion__validity__label{
    font-weight: 700;
    margin-bottom: .4em;
}

.promotion__validity__label__description{
    font-weight: 500;
    margin:0px;
}

.promotion__validity__label__description::before { 
    content: '\A';
    white-space: pre;
}

.promotion__container__terms{
    background-color: #073f6b; 
    display: none;
    width: 100%;
}

.terms__active{
    display: block;
}

.promotion__terms__description{
    color:#fff;
    text-align: justify;
}


.promotion__button__know-more{
    background-color: #2574a9;
    height: 40px;
    margin: 1.6em auto 0 auto;
    width: 100%;
}

.promotion__button__terms{
    align-items: center;
    color: #1a6fe2;
    display: flex;
    justify-content: center;
    height: 60px;
    text-decoration: underline;
    width: auto;
}

/* Detail */
/*
.slider-promotion-detail{
    margin: 0 8px;
}
*/

.slider-promotion-detail__bg{
    background-color: #ff5466;
}

.slider-promotion__twist{
    background-color: #1fbea5;
}

.slider-promotion__tar{
    background-color:#2c5aaf;
}

.slider-promotion-detail .slider-promotion__imagen{
    margin-top: 0em;
    width: 100%;
}


.slider-promotion-detail__imagen img{
    width: 100%;
}

/*
.promotions-detail-form-top{
    display: none;
}
*/

.promotion__detail__terms{
    background-color: #f0f0f0;
}

.promotion__detail__terms .promotion__terms__description{
    color:#727272;
}

.promotion-detail__between__wrapper{
    padding: 25px;
    font-size: 1em;
}

.promotion-detail__terms__wrapper{
    padding: 20px;
}

.promotions-detail-form-bottom{
    position: relative;
}
.form-triangle{
    border-left: 22px solid transparent;
    border-top: 16px solid #fff;
    border-right: 22px solid transparent;
    height: 0;
    position: absolute;
    top: 0;
    width: 0;
}

.promotions-detail-form-bottom__title{
    text-align: center;
}

.slider-promotion__description__discount__name,
.slider-promotion__description__discount__percent,
.slider-promotion__description__discount__desc{
    color:#fe5768;
}

.hashtag{
    color:#fff;
}

@media screen and (min-width: 400px) {
    .promotions__navigation {
        font-size: .9em;
    }

    .promotion__button__know-more{
        width: 230px;
    }

    .promotion__validity__label {
        font-weight: 700;
        margin: .3em 0;
    }

    .promotion__validity__label__description::before { 
        content: '';
        white-space: normal;
    }

    
}

@media screen and (max-width: 402px){
    .slider-promotion__description__discount {
        padding-top: 0;
    }
}

@media screen and (min-width: 600px) {
    .promotions__navigation {
        font-size: 1em;
    }

    .promotion__item{
        border: 1px solid #ecedeb;
        display: flex;
        justify-content: space-between;
        box-shadow: 1px 1px 10px 0px rgba(214,214,214,1);
        -webkit-box-shadow: 1px 1px 10px 0px rgba(214,214,214,1);
        -moz-box-shadow: 1px 1px 10px 0px rgba(214,214,214,1);
    }

    .promotion__container__img{
        width: 100%;
    }

    .promotion__container__information,
    .promotion__container__validity{
        width: 50%;
    }

    .subscription-promotions{
        display: none;
    }

    /*detail */
    .promotion__detail__validity{
        display: none;
    }

    .promotion__detail__terms{
        background-color: #fff;
    }
} 


@media screen and (min-width: 768px) {
    .promotion__between__wrapper{
        padding: 10px 25px 10px 25px;
    }

    .promotions__title{
        display: none;
    }

    .promotion__container__img,
    .promotion__container__information{
        width: 50%;
    }

    .promotion__container__information{
        min-height: 230px;
    }

    .promotion__img{
        display: none;
    }

    .promotion__container__validity{
        width: 100%;
    }

    .promotion__information__title{
        font-size:1.2em;
        text-align: left;
    }

    .promotion__validity__title{
        margin-top:.5em;
        text-align: center;
    }

    .promotion__validity__label{
        text-align: center;
    }

    .promotion__button__know-more:hover{ 
        background-color: #fff;
        border: 1px solid #073f6b;
        color: #073f6b;
    }

    .promotions__navigation{
        margin:1em 0;
    }

    .promotions__navigation__item:hover{
        text-decoration: underline !important;
    }

    .promotion__button__terms:hover{
        font-weight: bold;
    }

    /* detail */
    .slider-promotion-detail{
        margin: 0px;
    }
    .slider-promotion-detail__bg .slider-promotion__description{
        background-color: #ff5466;
    }

    .slider-promotion__twist .slider-promotion__description{
        background-color: #1fbea5;
    }

    .slider-promotion__tar .slider-promotion__description{
        background-color: #414b5f;
    }

    .slider-promotion-detail__imagen img{
        height: 100%;
        width: auto;
    }
    
    .promotion-detail__btn{
        display: none;
    }

    .promotions-detail-form-top{
        display: flex;
    }
    .promotions-detail-form-bottom{
        display: none;
    }

    .promotion-detail__between__wrapper,
    .promotion-detail__terms__wrapper{
        padding: 25px 25px 0 25px;
    }

    .feliz__outlet{
        font-size: 1.5em;
    }
}

@media screen and (min-width: 1000px) {
    .promotion__item{
        box-shadow: 1px 1px 10px 0px rgba(214,214,214,1);
        -webkit-box-shadow: 1px 1px 10px 0px rgba(214,214,214,1);
        -moz-box-shadow: 1px 1px 10px 0px rgba(214,214,214,1);
        
    }
    .promotion__container__img,
    .promotion__container__information,
    .promotion__container__validity{
        width: 33.33%;
    }

    .promotion__container__information,
    .promotion__container__validity{
        background-color: #fff;
        margin: 15px 0;
    }

    .promotion__validity__title,
    .promotion__validity__label{
        margin-top:0em;
        text-align: left;
    }

    .promotion__button__know-more{
        margin-left:0px;
        margin-right: 0px; 
    }

    .promotion__button__terms{
        justify-content: flex-start;
        font-size: .9em;
    }
    

    .promotion__between__wrapper{
        padding: 0px 25px 0 25px;
    }
    

    .promotion__wrapper__validity{
        border-left: solid 1px #dddddd;
        height: 100%;
        
    }

    .promotion-detail__terms__wrapper,
    .promotion__between__wrapper a,
    .promotion__between__wrapper p{
        font-size: .9em;
    }

    .promotion__validity__title{
        font-size: 1em !important;
    }

    .promotion__information__description{
        font-size: .9em;
    }
    
    .promotion__list__content{
        font-size: .9em;
    }

    /*detail */
    .promotion-detail__between__wrapper,
    .promotion-detail__terms__wrapper{
        padding: 25px 0 0 0;
    }
}


@media screen and (min-width: 1390px){
    .wrapper.wrapper.promotions__wrapper{
        width: 100%;
    }

    .promotion__wrapper__validity{
        padding-left: 80px;
    }

}

@media screen and (min-width: 1530px){

    .slider-promotion-detail__imagen img{
        height: auto;
        width: 100%;
    }

} 
 
.slider-promotion__description__discount__online{
    padding-bottom: 10px;
}
@media screen and (max-width: 2000px ) and (min-width: 769px ) {

    .bloques-info .info {
        padding: 0px;
        box-sizing: border-box;
        display: flex;
        max-width: 1380px;
        margin: 0px auto;
        padding: 0px;
        align-items: center;
    }
    .bloques-info .info .info-text {
        width: 60%;
        padding-right: 50px;
    }

    .bloques-info .info .info-text {
        width: 60%;
        padding-right: 50px;
    }
    .bloques-info{
        margin-top: 20px;
    }
    .bloques-info .info-img {
        width: 40%;
    }
    
}

/* inicio update styles 2023 */
.promotions-main .show-movil { display: none !important; }
.promotions-main .sectiontop .banner-container .content{ display: flex;     align-items: center; min-height: 112px; background-color: #437FBD; }
.promotions-main .sectiontop .banner-container .content img { width: 100%; }
.promotions-main .sectiontop .banner-container .content div { position: absolute; display: flex; width: 100%; height: 100%; }
.promotions-main .sectiontop .banner-container .content h1{ color: #263C6F; font-size: 37px; line-height: 56px; text-align: center; max-width: 614px; margin: auto; padding-top: 36px; padding-bottom: 36px; }

.promotions-main .section-promociones-destacadas { z-index: 1; position: relative; background-color: #213C73; }
.promotions-main .section-promociones-destacadas .wrapper { padding: 30px 75px 61px; max-width: 1128px; width: calc(100% - 150px); margin: auto; }
.promotions-main  .section-promociones-destacadas .container_titles h2 { font-size: 24px; line-height: 35px; }
.promotions-main .section-promociones-destacadas .container_titles { padding-bottom: 15px; margin-bottom: 23px; }
.promotions-main .section-promociones-destacadas .column_container .column { padding: 22px 27px 37px; }
.promotions-main .section-promociones-destacadas .column_container .column .green_title { font-size: 12px; line-height: 18px; }
.promotions-main .section-promociones-destacadas .column_container .column .link_bloque { font-size: 15px; line-height: 23px; text-transform: lowercase; }
.promotions-main .section-promociones-destacadas .column_container .column .texto_bloque { font-size: 12px; line-height: 19px; }

.promotions-main .resgiter-email { background-color: #FFF; }
.promotions-main .resgiter-email .wrapper { max-width: 943px; display: flex; align-items: center; padding: 65px 137px 27px 137px; width: calc(100% - 337px); margin: auto; gap: 20px 0;}
.promotions-main .resgiter-email .wrapper img { width: 142px; margin-right: 54px; }
.promotions-main .resgiter-email .wrapper h2 {  margin-right: 65px; color: #263C6F; font-size: 23px; line-height: 32px; }
.promotions-main .resgiter-email .wrapper div { display: flex; flex-direction: column; gap: 5px;}
.promotions-main .resgiter-email .wrapper div.loading,.promotions-main .resgiter-email .wrapper div.error,.promotions-main .resgiter-email .wrapper div.reserve__finish{font-size: 15px;font-family: 'Poppins-Regular';display:none;}
.subscription-form__item__input{border: 1px solid #213b73;padding: 10px;margin: 5px 0;}
.promotions-main .resgiter-email .wrapper div span { font-family: 'Poppins-Regular'; color: #213B73; font-size: 15px; line-height: 23px; font-weight: normal; margin-bottom: 20px; }
.promotions-main .resgiter-email .wrapper div a { font-family: 'Poppins-Regular'; color: #FFF; text-align: center; padding: 10px 0px; width: 145px; background-color: #8C4B9F; font-size: 15px; line-height: 23px; }

.promotion-detail {
    padding-bottom: 62px;
}
.promotion-detail .main-content {
    width: 100%;
    background-color: #213C73;
    padding: 46px 0px 54px;
}
.promotion-detail .main-content .titulo {
    max-width: 1071px;
    color: #FFF;
    font-size: 37px;
    line-height: 56px;
    margin: auto;
    margin-bottom: 17px;
}
.promotion-detail .main-content .content {
    display: flex;
    max-width: 1120px;
    margin: auto;
}
.promotion-detail .main-content .content .ofertas-descripcion {
    max-width: 515px;
    width: 100%;
    margin-right: 18px;
    padding: 27px 27px 40px;
    background-color: #FFF;
}
.promotion-detail .main-content .content .ofertas-descripcion img {
    width: 100%;
}
.promotion-detail .main-content .content .ofertas-descripcion h3 {
    font-size: 22px;
    line-height: 33px;
    font-weight: bold;
    color: #213C73;
    margin: 0px;
}
.promotion-detail .main-content .content .ofertas-descripcion ul {
    padding-left: 17px;
    list-style: disc;
}
.promotion-detail .main-content .content .ofertas-descripcion ul li {
    font-family: 'Poppins-Regular';
    font-size: 15px;
    line-height: 24px;
    font-weight: normal;
    color: #213B73;
}
.promotion-detail .main-content .content  .main-content-form {
    flex: 1;
    background: transparent;
    padding: 0px;
}
.promotion-detail .main-content .content .main-content-form form .contenedor_inputs {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 10px;
}
.promotion-detail .main-content .content .main-content-form form .contenedor_inputs #ubicacion_recogida {
    display: flex;
    grid-row-start: 1;
    grid-row-end: 1;
    grid-column-start: 1;
    grid-column-end: 4;
}
.promotion-detail .main-content .content .main-content-form form .contenedor_inputs #input-offices-end {
    grid-row-start: 2;
    grid-row-end: 2;
    grid-column-start: 1;
    grid-column-end: 4;
}
.promotion-detail .main-content .content .main-content-form form .contenedor_inputs #regresar_misma {
    grid-row-start: 2;
    grid-row-end: 2;
    grid-column-start: 1;
    grid-column-end: 4;
}

.promotion-detail .main-content .content .main-content-form form .contenedor_inputs .recogida_hora #input-date-start, .promotion-detail .main-content  .main-content-form form .contenedor_inputs .recogida_hora #input-hour-start, .promotion-detail .main-content  .main-content-form form .contenedor_inputs .recogida_hora #input-date-end, .promotion-detail .main-content  .main-content-form form .contenedor_inputs .recogida_hora #input-hour-end {
    width: auto;
    margin: unset;
}

.promotion-detail .main-content .content .main-content-form form .contenedor_inputs #fecha_recogida {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 1px;
    margin: unset;
    grid-row-start: 3;
    grid-row-end: 3;
    grid-column-start: 1;
    grid-column-end: 2;
}
.promotion-detail .main-content .content .main-content-form form .contenedor_inputs #fecha_entrega {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 1px;
    margin: unset;
    grid-row-start: 3;
    grid-row-end: 3;
    grid-column-start: 2;
    grid-column-end: 4;
}
.promotion-detail .main-content .content .main-content-form form .contenedor_inputs #edad {
    width: auto;
    display: grid;
    margin: unset;
    grid-row-start: 4;
    grid-row-end: 4;
    grid-column-start: 1;
    grid-column-end: 2;
}
.promotion-detail .main-content .content .main-content-form form .contenedor_inputs #coupon {
    display: grid;
    column-gap: 1px;
    margin: unset;
    grid-row-start: 4;
    grid-row-end: 4;
    grid-column-start: 1;
    grid-column-end: 4;
}
.promotion-detail .main-content .content .main-content-form form .contenedor_inputs .btn_enviar_form {
    width: 100%;
    grid-row-start: 5;
    grid-row-end: 5;
    grid-column-start: 1;
    grid-column-end: 4;
}
.promotion-detail .main-content .content .main-content-form form .contenedor_inputs #item_por_negocio {
    display: inherit;
    width: 100%;
    grid-column-start: 1;
    grid-column-end: 4;
}
.promotion-detail .terminos-condiciones {
    padding: 52px 76px 0px 84px;
    max-width: 1120px;
    margin: auto;
    background-color: #FFF;
}
.promotion-detail .terminos-condiciones h1 {
    font-size: 24px;
    line-height: 35px;
    font-weight: bold;
    color:#213C73;
}
.promotion-detail .terminos-condiciones p {
    font-size: 15px;
    line-height: 24px;
    font-weight: normal;
    color:#213B73;
    text-align: justify;
}
@media screen and (min-width: 992px) and (max-width: 1120px) {
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs {
        width: calc(100% - 30px);
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #fecha_recogida {
        grid-column-end: 4;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #fecha_entrega {
        grid-column-start: 1;
        grid-row-start: 4;
        grid-row-end: 4;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #edad {
        grid-row-start: 5;
        grid-row-end: 5;
        grid-column-end: 4;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #coupon {
        grid-row-start: 6;
        grid-row-end: 6;
        grid-column-start: 1;
        width: auto;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs .btn_enviar_form {
        grid-row-start: 7;
        grid-row-end: 7;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #item_por_negocio {
        grid-row-start: 8;
        grid-row-end: 8;
    }
}

@media (max-width: 991px) {
    .promotions-main .show-desk { display: none !important; }
    .promotions-main .show-movil { display: block !important; }

    .promotions-main .sectiontop .banner-container .content div { position: relative !important; }
    .promotions-main .sectiontop .banner-container .content img { display: none; }
	.promotions-main .sectiontop .banner-container .content h1 { color: #FFF !important; padding: 19px 43px !important; font-size: 26px !important; line-height: 39px !important; }

    .promotions-main .section-promociones-destacadas { padding: 40px 15px 32px !important; }
    .promotions-main .section-promociones-destacadas .wrapper { max-width: unset !important; width: 100%; padding: 0px !important; }
    .promotions-main .wrapper .container_titles { padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 20px; }
    .promotions-main .wrapper .container_titles .title_section { margin-bottom: 30px; font-size: 22px; line-height: 33px; }
    .promotions-main .wrapper .container_titles .divisor-promocion { width: 100%; }
    .promotions-main .wrapper .container_titles .link_mas_promociones { display: none; }
    .promotions-main .section-promociones-destacadas .wrapper .column_container { width: 100%; }
    .promotions-main .section-promociones-destacadas .wrapper .column_container .column { height: auto !important; width: unset !important; }
    .promotions-main .section-promociones-destacadas .wrapper .column_container .column .green_title { font-family: 'Poppins-Bold'; font-size: 14px; line-height: 21px; }
    .promotions-main .section-promociones-destacadas .column_container .column .link_bloque { font-size: 22px; line-height: 33px; }
    .promotions-main .section-promociones-destacadas .column_container .column .texto_bloque { font-size: 17px; line-height: 26px; }

    .promotions-main .resgiter-email .wrapper { flex-direction: column; padding: 33px 46px 30px 60px; width: calc(100% - 106px);}
    .promotions-main .resgiter-email .wrapper img { margin-bottom: 16px; }
    .promotions-main .resgiter-email .wrapper h2 { max-width: unset; margin: 0px; margin-bottom: 8px; font-size: 22px; line-height: 32px; }
    .promotions-main .resgiter-email .wrapper div { width: 100%; }
    .promotions-main .resgiter-email .wrapper div span { font-size: 17px; line-height: 26px; margin-bottom: 16px; }
    .promotions-main .resgiter-email .wrapper div a { width: 100%; font-size: 18px; line-height: 27px; padding: 13px 0px; }

    .promotion-detail {
        padding-bottom: 30px !important;
    }
    .promotion-detail .main-content {
        padding-top: 23px;
        padding-bottom: 0px;
    }
    .promotion-detail .main-content .titulo {
        padding: 0px 19px 0px 14px;
        font-size: 26px;
        line-height: 39px;
    }
    .promotion-detail .main-content .content {
        flex-direction: column;
    }
    .promotion-detail .main-content .content .ofertas-descripcion {
        max-width: unset;
        width: calc(100% - 56px);
        margin: 0px;
        padding: 14px 28px 30px;
    }
    .promotion-detail .main-content .content .ofertas-descripcion img {
        margin-bottom: 7px;
    }
    .promotion-detail .main-content .content .ofertas-descripcion h3 {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .promotion-detail .main-content .content .ofertas-descripcion ul li {
        font-size: 17px;
        line-height: 26px;
    }
    .promotion-detail .main-content .content .main-content-form {
        padding: 20px 5px 30px;
        /* width: calc(100% - 10px); */
    }
    .promotion-detail .main-content .content .main-content-form .contenedor_titles_form {
        display: flex;
        flex-direction: column;
        padding: 0px 10px;
        margin-bottom: 17px;
    }
    .promotion-detail .main-content .content .main-content-form .contenedor_titles_form h1 {
        font-size: 27px;
        line-height: 40px;
        margin-bottom: 11px;
    }
    .promotion-detail .main-content .content .main-content-form .contenedor_titles_form p {
        font-size: 13px;
        line-height: 20px;
        margin-bottom: 17px;
    }
    .promotion-detail .main-content .content .main-content-form form {
        max-width: unset;
        width: 100%;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs {
        width: auto;
        grid-template-columns: repeat(4,1fr);
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #ubicacion_recogida {
        position: relative;
        grid-column-end: 5;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #regresar_misma {
        grid-column-end: 5
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #input-offices-end {
        grid-column-end: 5
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #fecha_recogida {
        grid-column-end: 3;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #fecha_entrega {
        grid-column-start: 3;
        grid-column-end: 5;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #edad {
        grid-column-end: 3;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #coupon {
        width: auto;
        grid-column-start: 3;
        grid-column-end: 5;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs .btn_enviar_form {
        grid-column-end: 5;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #item_por_negocio {
        grid-column-end: 5;
    }
    .promotion-detail .terminos-condiciones {
        padding: 30px 15px;
        padding-bottom: 0px;
    }
    .promotion-detail .terminos-condiciones h1 {
        margin: 0px;
        margin-bottom: 10px;
        font-size: 22px;
        line-height: 33px;
    }
    .promotion-detail .terminos-condiciones p {
        font-size: 17px;
        line-height: 26px;
    }
}
@media screen and (max-width: 600px) {
    .promotion-detail .main-content .content {
        flex-direction: column
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs {
        grid-template-columns: repeat(3,1fr);
        width: calc(100% - 30px) !important;
        margin-bottom: 0px;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #ubicacion_recogida {
        grid-column-end: 4;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #fecha_recogida {
        column-gap: 2px;
        grid-column-end: 4;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #fecha_entrega {
        column-gap: 2px;
        grid-column-start: 1;
        grid-column-end: 4;
        grid-row-start: 4;
        grid-row-end: 4;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #edad {
        grid-row-start: 5;
        grid-row-end: 5;
        grid-column-end: 4;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #coupon {
        grid-row-start: 6;
        grid-row-end: 6;
        grid-column-start: 1;
        grid-column-end: 4;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #coupon input#coupon_code_res {
        width: auto;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs .btn_enviar_form {
        grid-row-start: 7;
        grid-row-end: 7;
        grid-column-end: 4;
    }
    .promotion-detail .main-content .content .main-content-form form .contenedor_inputs #item_por_negocio {
        grid-row-start: 8;
        grid-row-end: 8;
        grid-column-end: 4;
    }
}
/* fin update styles 2023 */
